.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.VspanSameSessionPortConflict
======================================
    :extends:

        `vim.fault.DvsFault`_

  Thrown if a dvPort appears in both the source and destination ports of the same Distributed Port Mirroring session.

Attributes:

    vspanSessionKey (`str`_)

    portKey (`str`_)




